<head>
    <title>@@title</title>
    <meta charset="UTF-8">
    <meta name="format-detection" content="telephone=no">

    <link rel="stylesheet" href="css/style.min.css">
    <meta name="viewport" content="width=device-width, initial-scale=1.0, user-scalable=0">
    <meta name="robots" content="none">

</head>